[DOLI_HEADER]
FILE_VERSION=1.00

[Form]
Caption=SetBit
Tag=0
Left=708
Top=214
Width=393
Height=166

[Parameter]
cboEdc.ItemIndex=0
chk_AutoSend.State=1
chk_0Set15.State=0
chk_0Set14.State=0
chk_0Set13.State=0
chk_0Set12.State=0
chk_0Set11.State=0
chk_0Set10.State=0
chk_0Set9.State=0
chk_0Set8.State=0
chk_0Set7.State=0
chk_0Set6.State=0
chk_0Set5.State=0
chk_0Set4.State=0
chk_0Set3.State=0
chk_0Set2.State=0
chk_0Set1.State=0
chk_0Set0.State=0
chk_1Set15.State=0
chk_1Set14.State=0
chk_1Set13.State=0
chk_1Set12.State=0
chk_1Set11.State=0
chk_1Set10.State=0
chk_1Set9.State=0
chk_1Set8.State=0
chk_1Set7.State=0
chk_1Set6.State=0
chk_1Set5.State=0
chk_1Set4.State=0
chk_1Set3.State=0
chk_1Set2.State=0
chk_1Set1.State=0
chk_1Set0.State=0
chk_2Set15.State=0
chk_2Set14.State=0
chk_2Set13.State=0
chk_2Set12.State=0
chk_2Set11.State=0
chk_2Set10.State=0
chk_2Set9.State=0
chk_2Set8.State=0
chk_2Set7.State=0
chk_2Set6.State=0
chk_2Set5.State=0
chk_2Set4.State=0
chk_2Set3.State=0
chk_2Set2.State=0
chk_2Set1.State=0
chk_2Set0.State=0
chk_3Set15.State=0
chk_3Set14.State=0
chk_3Set13.State=0
chk_3Set12.State=0
chk_3Set11.State=0
chk_3Set10.State=0
chk_3Set9.State=0
chk_3Set8.State=0
chk_3Set7.State=0
chk_3Set6.State=0
chk_3Set5.State=0
chk_3Set4.State=0
chk_3Set3.State=0
chk_3Set2.State=0
chk_3Set1.State=0
chk_3Set0.State=0
chk_4Set15.State=0
chk_4Set14.State=0
chk_4Set13.State=0
chk_4Set12.State=0
chk_4Set11.State=0
chk_4Set10.State=0
chk_4Set9.State=0
chk_4Set8.State=0
chk_4Set7.State=0
chk_4Set6.State=0
chk_4Set5.State=0
chk_4Set4.State=0
chk_4Set3.State=0
chk_4Set2.State=0
chk_4Set1.State=0
chk_4Set0.State=0
chk_5Set15.State=0
chk_5Set14.State=0
chk_5Set13.State=0
chk_5Set12.State=0
chk_5Set11.State=0
chk_5Set10.State=0
chk_5Set9.State=0
chk_5Set8.State=0
chk_5Set7.State=0
chk_5Set6.State=0
chk_5Set5.State=0
chk_5Set4.State=0
chk_5Set3.State=0
chk_5Set2.State=0
chk_5Set1.State=0
chk_5Set0.State=0
chk_6Set15.State=0
chk_6Set14.State=0
chk_6Set13.State=0
chk_6Set12.State=0
chk_6Set11.State=0
chk_6Set10.State=0
chk_6Set9.State=0
chk_6Set8.State=0
chk_6Set7.State=0
chk_6Set6.State=0
chk_6Set5.State=0
chk_6Set4.State=0
chk_6Set3.State=0
chk_6Set2.State=0
chk_6Set1.State=0
chk_6Set0.State=0
chk_7Set15.State=0
chk_7Set14.State=0
chk_7Set13.State=0
chk_7Set12.State=0
chk_7Set11.State=0
chk_7Set10.State=0
chk_7Set9.State=0
chk_7Set8.State=0
chk_7Set7.State=0
chk_7Set6.State=0
chk_7Set5.State=0
chk_7Set4.State=0
chk_7Set3.State=0
chk_7Set2.State=0
chk_7Set1.State=0
chk_7Set0.State=0
chk_8Set15.State=0
chk_8Set14.State=0
chk_8Set13.State=0
chk_8Set12.State=0
chk_8Set11.State=0
chk_8Set10.State=0
chk_8Set9.State=0
chk_8Set8.State=0
chk_8Set7.State=0
chk_8Set6.State=0
chk_8Set5.State=0
chk_8Set4.State=0
chk_8Set3.State=0
chk_8Set2.State=0
chk_8Set1.State=0
chk_8Set0.State=0
chk_9Set15.State=0
chk_9Set14.State=0
chk_9Set13.State=0
chk_9Set12.State=0
chk_9Set11.State=0
chk_9Set10.State=0
chk_9Set9.State=0
chk_9Set8.State=0
chk_9Set7.State=0
chk_9Set6.State=0
chk_9Set5.State=0
chk_9Set4.State=0
chk_9Set3.State=0
chk_9Set2.State=0
chk_9Set1.State=0
chk_9Set0.State=0

